CVE-2018-1000846

CVE-2018-1000846

FreshDNS version 1.0.3 and earlier contains a Cross ite Request Forgery (CSRF) vulnerability in All (authenticated) API calls in index.php / class.manager.php that can result in Editing domains and zones with victim’s privileges. This attack appear to be exploitable via Victim must open a website containing attacker’s javascript. This vulnerability appears to have been fixed in 1.0.5 and later.

Source: CVE-2018-1000846

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.